O Chrome dirá se suas senhas são fracas e inseguras para invasores

Não há dúvida de que ter senhas fortes e complexas é essencial para proteger nossas contas. Isso é algo que o Google Chrome , o navegador mais popular da atualidade, conhece.

Em breve, ele avisará os usuários quando eles usarem uma senha comprometida, que pode ser usada por invasores e acessar essa conta. Este é um problema mais comum do que pode parecer. Explicamos como podemos usar essa função agora.

O Chrome avisará sobre senhas inseguras

Ter contas seguras na Internet depende muito de qual senha estamos usando. É verdade que existem outras funções que também nos ajudam a nos proteger, outros elementos que podem estar disponíveis para estender ainda mais a proteção. No entanto, as senhas são a primeira barreira de segurança que devemos levar em consideração.

O problema surge quando estamos usando uma chave fraca , que vazou devido a uma violação de segurança. Isso acontece especialmente quando usamos a mesma senha há muito tempo. Às vezes, esses tipos de vulnerabilidades surgem nas plataformas que estamos usando.

Para evitar que os usuários continuem a usar essas senhas inseguras , o Chrome irá alertá-los. O objetivo não é outro senão evitar que possíveis hackers realizem ataques de força bruta e outros métodos com o objetivo de entrar em nossas contas. Esta função de verificação avisará se nossas chaves foram encontradas em violações de dados.

Até agora podíamos saber se uma senha é insegura ou não salvando as credenciais de login no navegador. Desta forma, a partir do gerenciador de chaves, alertou para esse problema.

O Google agora está implementando um recurso em seu navegador que detecta e destaca automaticamente as senhas fracas quando fazemos uma verificação de segurança . No momento, esse recurso está disponível apenas para o Google Chrome Canary, que é a versão em que esses tipos de mudanças chegam primeiro. Espera-se que em futuras atualizações alcance a versão estável. No entanto, já podemos usá-lo nessa versão.

Como usar a verificação de senha fraca no Chrome Canary

Como dizemos, o Chrome Canary é a versão do navegador do Google onde as mudanças chegam primeiro, antes de chegar à versão estável. Isso significa que para usar este recurso, a primeira coisa que temos que fazer é baixar e instalar esta versão. Para isso, temos que ir ao site do navegador e fazer o download .

O processo de instalação é simples e rápido. Depois de instalá-lo e verificar se é a versão mais recente, podemos começar a configurar essa função. Explicamos quais etapas fazer:

A primeira coisa é inserir chrome: // flags / . Lá encontraremos a lista de funções que podemos configurar. Uma vez dentro, na barra de pesquisa colocamos "fraco". Dois resultados aparecerão automaticamente: Verificação de senha fraca e Verificação de segurança para senhas fracas . Temos que alterar o valor de Padrão para Ativado. Posteriormente, teremos apenas que reiniciar o navegador para que as alterações tenham efeito.

Assim que tivermos ativado, podemos usá-lo. Basta ir a Configurações e, na lista que nos mostra à esquerda, clicar em Verificação de Segurança . Em seguida, teremos que executar o botão Verificar Agora, que aparece acima.

Verifique a segurança no Chrome

Resumindo, este novo recurso do Google Chrome estará disponível em breve na versão estável. Por enquanto, podemos usá-lo e testá-lo no Chrome Canary. Mais uma etapa deste navegador popular para proteger as senhas dos usuários.